There has been a critical error on this website - I have tried everything

Keywords: WordPress - Google Cloud Platform - Technical issue - Services (Apache, MariaDB, MySQL…)

bndiagnostic ID: 8dfbb23f-b48f-7fbd-6b09-40c30c19de85

bndiagnostic output:

? Apache: Found possible issues
? Php: Found possible issues
https://docs.bitnami.com/bch/apps/moodle/troubleshooting/deny-connections-bots-apache/
https://docs.bitnami.com/general/apps/wordpress/configuration/configure-phpfpm-processes/

bndiagnostic failure reason: The documentation did not make any significant change

Description:
Hi
After my instance rest I got this error:

There has been a critical error on this website.

Usually, its something related with plugin or theme. But not this time.
I tried all I could and even replaced wordpress core files. Tried bigger machine, more space…etc
Still same:
http://34.107.54.98/

Any idea what I can do?

Hi @martyn.acegroup,

The tool didn’t gather the information of the Apache’s error_log file. Can you post the output of this command here?

sudo tail -n 30 /opt/bitnami/apache2/logs/error_log

[Wed Jan 12 21:39:04.200838 2022] [proxy_fcgi:error] [pid 1654:tid 139836291712768] [client 89.151.46.165:36062] AH

01071: Got error 'PHP message: PHP Fatal error: Uncaught Error: Class ‘WC_Query’ not found in /opt/bitnami/apps/wo

rdpress/htdocs/wp-content/plugins/woocommerce-subscriptions/includes/class-wcs-query.php:8\nStack trace:\n#0 /opt/b

itnami/apps/wordpress/htdocs/wp-content/plugins/woocommerce-subscriptions/includes/class-wcs-autoloader.php(77): re

quire_once()\n#1 [internal function]: WCS_Autoloader->autoload()\n#2 /opt/bitnami/apps/wordpress/htdocs/wp-content/

plugins/woocommerce-subscriptions/woocommerce-subscriptions.php(774): spl_autoload_call()\n#3 /opt/bitnami/apps/wor

dpress/htdocs/wp-includes/class-wp-hook.php(303): WC_Subscriptions::load_dependant_classes()\n#4 /opt/bitnami/apps/

wordpress/htdocs/wp-includes/class-wp-hook.php(327): WP_Hook->apply_filters()\n#5 /opt/bitnami/apps/wordpress/htdoc

s/wp-includes/plugin.php(470): WP_Hook->do_action()\n#6 /opt/bitnami/apps/wordpress/htdocs/wp-settings.php(441): do

_action()\n#7 /opt/bitnami/apps/wordpress/htdocs/wp-config.php(183): require_once(’/opt/bitnami/ap…’)\n#8 /opt/bi

tnami/apps/wo…’, referer: http://34.107.54.98/

[Wed Jan 12 21:39:04.320469 2022] [proxy_fcgi:error] [pid 1653:tid 139836014753536] [client 89.151.46.165:17934] AH

01071: Got error 'PHP message: PHP Fatal error: Uncaught Error: Class ‘WC_Query’ not found in /opt/bitnami/apps/wo

rdpress/htdocs/wp-content/plugins/woocommerce-subscriptions/includes/class-wcs-query.php:8\nStack trace:\n#0 /opt/b

itnami/apps/wordpress/htdocs/wp-content/plugins/woocommerce-subscriptions/includes/class-wcs-autoloader.php(77): re

quire_once()\n#1 [internal function]: WCS_Autoloader->autoload()\n#2 /opt/bitnami/apps/wordpress/htdocs/wp-content/

plugins/woocommerce-subscriptions/woocommerce-subscriptions.php(774): spl_autoload_call()\n#3 /opt/bitnami/apps/wor

dpress/htdocs/wp-includes/class-wp-hook.php(303): WC_Subscriptions::load_dependant_classes()\n#4 /opt/bitnami/apps/

wordpress/htdocs/wp-includes/class-wp-hook.php(327): WP_Hook->apply_filters()\n#5 /opt/bitnami/apps/wordpress/htdoc

s/wp-includes/plugin.php(470): WP_Hook->do_action()\n#6 /opt/bitnami/apps/wordpress/htdocs/wp-settings.php(441): do

_action()\n#7 /opt/bitnami/apps/wordpress/htdocs/wp-config.php(183): require_once(’/opt/bitnami/ap…’)\n#8 /opt/bi

tnami/apps/wo…’

[Wed Jan 12 21:39:04.544868 2022] [proxy_fcgi:error] [pid 1654:tid 139836274927360] [client 89.151.46.165:42097] AH

01071: Got error 'PHP message: PHP Fatal error: Uncaught Error: Class ‘WC_Query’ not found in /opt/bitnami/apps/wo

rdpress/htdocs/wp-content/plugins/woocommerce-subscriptions/includes/class-wcs-query.php:8\nStack trace:\n#0 /opt/b

itnami/apps/wordpress/htdocs/wp-content/plugins/woocommerce-subscriptions/includes/class-wcs-autoloader.php(77): re

quire_once()\n#1 [internal function]: WCS_Autoloader->autoload()\n#2 /opt/bitnami/apps/wordpress/htdocs/wp-content/

plugins/woocommerce-subscriptions/woocommerce-subscriptions.php(774): spl_autoload_call()\n#3 /opt/bitnami/apps/wor

dpress/htdocs/wp-includes/class-wp-hook.php(303): WC_Subscriptions::load_dependant_classes()\n#4 /opt/bitnami/apps/

wordpress/htdocs/wp-includes/class-wp-hook.php(327): WP_Hook->apply_filters()\n#5 /opt/bitnami/apps/wordpress/htdoc

s/wp-includes/plugin.php(470): WP_Hook->do_action()\n#6 /opt/bitnami/apps/wordpress/htdocs/wp-settings.php(441): do

_action()\n#7 /opt/bitnami/apps/wordpress/htdocs/wp-config.php(183): require_once(’/opt/bitnami/ap…’)\n#8 /opt/bi

tnami/apps/wo…’, referer: http://34.107.54.98/

[Wed Jan 12 21:39:06.787482 2022] [proxy_fcgi:error] [pid 1653:tid 139836601493248] [client 89.151.46.165:41028] AH

01071: Got error 'PHP message: PHP Fatal error: Uncaught Error: Class ‘WC_Query’ not found in /opt/bitnami/apps/wo

rdpress/htdocs/wp-content/plugins/woocommerce-subscriptions/includes/class-wcs-query.php:8\nStack trace:\n#0 /opt/b

itnami/apps/wordpress/htdocs/wp-content/plugins/woocommerce-subscriptions/includes/class-wcs-autoloader.php(77): re

quire_once()\n#1 [internal function]: WCS_Autoloader->autoload()\n#2 /opt/bitnami/apps/wordpress/htdocs/wp-content/

plugins/woocommerce-subscriptions/woocommerce-subscriptions.php(774): spl_autoload_call()\n#3 /opt/bitnami/apps/wor

dpress/htdocs/wp-includes/class-wp-hook.php(303): WC_Subscriptions::load_dependant_classes()\n#4 /opt/bitnami/apps/

wordpress/htdocs/wp-includes/class-wp-hook.php(327): WP_Hook->apply_filters()\n#5 /opt/bitnami/apps/wordpress/htdoc

s/wp-includes/plugin.php(470): WP_Hook->do_action()\n#6 /opt/bitnami/apps/wordpress/htdocs/wp-settings.php(441): do

_action()\n#7 /opt/bitnami/apps/wordpress/htdocs/wp-config.php(183): require_once(’/opt/bitnami/ap…’)\n#8 /opt/bi

tnami/apps/wo…’

[Wed Jan 12 21:39:07.096543 2022] [proxy_fcgi:error] [pid 1653:tid 139836567922432] [client 89.151.46.165:2955] AH0

1071: Got error 'PHP message: PHP Fatal error: Uncaught Error: Class ‘WC_Query’ not found in /opt/bitnami/apps/wor

dpress/htdocs/wp-content/plugins/woocommerce-subscriptions/includes/class-wcs-query.php:8\nStack trace:\n#0 /opt/bi

tnami/apps/wordpress/htdocs/wp-content/plugins/woocommerce-subscriptions/includes/class-wcs-autoloader.php(77): req

uire_once()\n#1 [internal function]: WCS_Autoloader->autoload()\n#2 /opt/bitnami/apps/wordpress/htdocs/wp-content/p

lugins/woocommerce-subscriptions/woocommerce-subscriptions.php(774): spl_autoload_call()\n#3 /opt/bitnami/apps/word

press/htdocs/wp-includes/class-wp-hook.php(303): WC_Subscriptions::load_dependant_classes()\n#4 /opt/bitnami/apps/w

ordpress/htdocs/wp-includes/class-wp-hook.php(327): WP_Hook->apply_filters()\n#5 /opt/bitnami/apps/wordpress/htdocs

/wp-includes/plugin.php(470): WP_Hook->do_action()\n#6 /opt/bitnami/apps/wordpress/htdocs/wp-settings.php(441): do_

action()\n#7 /opt/bitnami/apps/wordpress/htdocs/wp-config.php(183): require_once(’/opt/bitnami/ap…’)\n#8 /opt/bit

nami/apps/wo…’, referer: http://34.107.54.98/

[Wed Jan 12 21:39:08.794528 2022] [proxy_fcgi:error] [pid 1654:tid 139836258141952] [client 89.151.46.165:4829] AH0

1071: Got error 'PHP message: PHP Fatal error: Uncaught Error: Class ‘WC_Query’ not found in /opt/bitnami/apps/wor

dpress/htdocs/wp-content/plugins/woocommerce-subscriptions/includes/class-wcs-query.php:8\nStack trace:\n#0 /opt/bi

tnami/apps/wordpress/htdocs/wp-content/plugins/woocommerce-subscriptions/includes/class-wcs-autoloader.php(77): req

uire_once()\n#1 [internal function]: WCS_Autoloader->autoload()\n#2 /opt/bitnami/apps/wordpress/htdocs/wp-content/p

lugins/woocommerce-subscriptions/woocommerce-subscriptions.php(774): spl_autoload_call()\n#3 /opt/bitnami/apps/word

press/htdocs/wp-includes/class-wp-hook.php(303): WC_Subscriptions::load_dependant_classes()\n#4 /opt/bitnami/apps/w

ordpress/htdocs/wp-includes/class-wp-hook.php(327): WP_Hook->apply_filters()\n#5 /opt/bitnami/apps/wordpress/htdocs

/wp-includes/plugin.php(470): WP_Hook->do_action()\n#6 /opt/bitnami/apps/wordpress/htdocs/wp-settings.php(441): do_

action()\n#7 /opt/bitnami/apps/wordpress/htdocs/wp-config.php(183): require_once(’/opt/bitnami/ap…’)\n#8 /opt/bit

nami/apps/wo…’

[Wed Jan 12 21:39:08.986915 2022] [proxy_fcgi:error] [pid 1653:tid 139836618278656] [client 89.151.46.165:4835] AH01071: Got error ‘PHP message: PHP Fatal error: Uncaught Error: Class ‘WC_Query’ not found in /opt/bitnami/apps/wordpress/htdocs/wp-content/plugins/woocommerce-subscriptions/includes/class-wcs-query.php:8\nStack trace:\n#0 /opt/bitnami/apps/wordpress/htdocs/wp-content/plugins/woocommerce-subscriptions/includes/class-wcs-autoloader.php(77): require_once()\n#1 [internal function]: WCS_Autoloader->autoload()\n#2 /opt/bitnami/apps/wordpress/htdocs/wp-content/plugins/woocommerce-subscriptions/woocommerce-subscriptions.php(774): spl_autoload_call()\n#3 /opt/bitnami/apps/wordpress/htdocs/wp-includes/class-wp-hook.php(303): WC_Subscriptions::load_dependant_classes()\n#4 /opt/bitnami/apps/wordpress/htdocs/wp-includes/class-wp-hook.php(327): WP_Hook->apply_filters()\n#5 /opt/bitnami/apps/wordpress/htdocs/wp-includes/plugin.php(470): WP_Hook->do_action()\n#6 /opt/bitnami/apps/wordpress/htdocs/wp-settings.php(441): do_action()\n#7 /opt/bitnami/apps/wordpress/htdocs/wp-config.php(183): require_once(’/opt/bitnami/ap…’)\n#8 /opt/bitnami/apps/wo…’, referer: http://34.107.54.98/

[Wed Jan 12 21:39:09.298268 2022] [proxy_fcgi:error] [pid 1654:tid 139836241356544] [client 89.151.46.165:58229] AH01071: Got error ‘PHP message: PHP Fatal error: Uncaught Error: Class ‘WC_Query’ not found in /opt/bitnami/apps/wordpress/htdocs/wp-content/plugins/woocommerce-subscriptions/includes/class-wcs-query.php:8\nStack trace:\n#0 /opt/bitnami/apps/wordpress/htdocs/wp-content/plugins/woocommerce-subscriptions/includes/class-wcs-autoloader.php(77): require_once()\n#1 [internal function]: WCS_Autoloader->autoload()\n#2 /opt/bitnami/apps/wordpress/htdocs/wp-content/plugins/woocommerce-subscriptions/woocommerce-subscriptions.php(774): spl_autoload_call()\n#3 /opt/bitnami/apps/wordpress/htdocs/wp-includes/class-wp-hook.php(303): WC_Subscriptions::load_dependant_classes()\n#4 /opt/bitnami/apps/wordpress/htdocs/wp-includes/class-wp-hook.php(327): WP_Hook->apply_filters()\n#5 /opt/bitnami/apps/wordpress/htdocs/wp-includes/plugin.php(470): WP_Hook->do_action()\n#6 /opt/bitnami/apps/wordpress/htdocs/wp-settings.php(441): do_action()\n#7 /opt/bitnami/apps/wordpress/htdocs/wp-config.php(183): require_once(’/opt/bitnami/ap…’)\n#8 /opt/bitnami/apps/wo…’

[Wed Jan 12 21:39:09.494910 2022] [proxy_fcgi:error] [pid 1653:tid 139836484744960] [client 89.151.46.165:15081] AH01071: Got error ‘PHP message: PHP Fatal error: Uncaught Error: Class ‘WC_Query’ not found in /opt/bitnami/apps/wordpress/htdocs/wp-content/plugins/woocommerce-subscriptions/includes/class-wcs-query.php:8\nStack trace:\n#0 /opt/bitnami/apps/wordpress/htdocs/wp-content/plugins/woocommerce-subscriptions/includes/class-wcs-autoloader.php(77): require_once()\n#1 [internal function]: WCS_Autoloader->autoload()\n#2 /opt/bitnami/apps/wordpress/htdocs/wp-content/plugins/woocommerce-subscriptions/woocommerce-subscriptions.php(774): spl_autoload_call()\n#3 /opt/bitnami/apps/wordpress/htdocs/wp-includes/class-wp-hook.php(303): WC_Subscriptions::load_dependant_classes()\n#4 /opt/bitnami/apps/wordpress/htdocs/wp-includes/class-wp-hook.php(327): WP_Hook->apply_filters()\n#5 /opt/bitnami/apps/wordpress/htdocs/wp-includes/plugin.php(470): WP_Hook->do_action()\n#6 /opt/bitnami/apps/wordpress/htdocs/wp-settings.php(441): do_action()\n#7 /opt/bitnami/apps/wordpress/htdocs/wp-config.php(183): require_once(’/opt/bitnami/ap…’)\n#8 /opt/bitnami/apps/wo…’, referer: http://34.107.54.98/

[Wed Jan 12 21:39:09.602034 2022] [proxy_fcgi:error] [pid 1653:tid 139836476352256] [client 89.151.46.165:14762] AH01071: Got error ‘PHP message: PHP Fatal error: Uncaught Error: Class ‘WC_Query’ not found in /opt/bitnami/apps/wordpress/htdocs/wp-content/plugins/woocommerce-subscriptions/includes/class-wcs-query.php:8\nStack trace:\n#0 /opt/bitnami/apps/wordpress/htdocs/wp-content/plugins/woocommerce-subscriptions/includes/class-wcs-autoloader.php(77): require_once()\n#1 [internal function]: WCS_Autoloader->autoload()\n#2 /opt/bitnami/apps/wordpress/htdocs/wp-content/plugins/woocommerce-subscriptions/woocommerce-subscriptions.php(774): spl_autoload_call()\n#3 /opt/bitnami/apps/wordpress/htdocs/wp-includes/class-wp-hook.php(303): WC_Subscriptions::load_dependant_classes()\n#4 /opt/bitnami/apps/wordpress/htdocs/wp-includes/class-wp-hook.php(327): WP_Hook->apply_filters()\n#5 /opt/bitnami/apps/wordpress/htdocs/wp-includes/plugin.php(470): WP_Hook->do_action()\n#6 /opt/bitnami/apps/wordpress/htdocs/wp-settings.php(441): do_action()\n#7 /opt/bitnami/apps/wordpress/htdocs/wp-config.php(183): require_once(’/opt/bitnami/ap…’)\n#8 /opt/bitnami/apps/wo…’

[Wed Jan 12 21:39:09.819447 2022] [proxy_fcgi:error] [pid 1654:tid 139836224571136] [client 89.151.46.165:51138] AH

01071: Got error 'PHP message: PHP Fatal error: Uncaught Error: Class ‘WC_Query’ not found in /opt/bitnami/apps/wo

rdpress/htdocs/wp-content/plugins/woocommerce-subscriptions/includes/class-wcs-query.php:8\nStack trace:\n#0 /opt/b

itnami/apps/wordpress/htdocs/wp-content/plugins/woocommerce-subscriptions/includes/class-wcs-autoloader.php(77): re

quire_once()\n#1 [internal function]: WCS_Autoloader->autoload()\n#2 /opt/bitnami/apps/wordpress/htdocs/wp-content/

plugins/woocommerce-subscriptions/woocommerce-subscriptions.php(774): spl_autoload_call()\n#3 /opt/bitnami/apps/wor

dpress/htdocs/wp-includes/class-wp-hook.php(303): WC_Subscriptions::load_dependant_classes()\n#4 /opt/bitnami/apps/

wordpress/htdocs/wp-includes/class-wp-hook.php(327): WP_Hook->apply_filters()\n#5 /opt/bitnami/apps/wordpress/htdoc

s/wp-includes/plugin.php(470): WP_Hook->do_action()\n#6 /opt/bitnami/apps/wordpress/htdocs/wp-settings.php(441): do

_action()\n#7 /opt/bitnami/apps/wordpress/htdocs/wp-config.php(183): require_once(’/opt/bitnami/ap…’)\n#8 /opt/bi

tnami/apps/wo…’, referer: http://34.107.54.98/

[Wed Jan 12 22:30:26.945107 2022] [core:error] [pid 1653:tid 139836249749248] [client 45.146.165.37:40130] AH00126:

Invalid URI in request ‘bin/sh’ ‘POST /cgi-bin/.%2e/.%2e/.%2e/.%2e/bin/sh HTTP/1.1’

[Thu Jan 13 00:00:04.885870 2022] [mpm_event:notice] [pid 1248:tid 139836806464832] AH00493: SIGUSR1 received. Doi

ng graceful restart

[Thu Jan 13 00:00:04.982914 2022] [ssl:warn] [pid 1248:tid 139836806464832] AH01882: Init: this version of mod_ssl

was compiled against a newer library (OpenSSL 1.1.1i 8 Dec 2020, version currently loaded is OpenSSL 1.1.1g 21 Ap

r 2020) - may result in undefined or erroneous behavior

[Thu Jan 13 00:00:05.242016 2022] [mpm_event:notice] [pid 1248:tid 139836806464832] AH00489: Apache/2.4.46 (Unix) O

penSSL/1.1.1g configured – resuming normal operations

[Thu Jan 13 00:00:05.242041 2022] [core:notice] [pid 1248:tid 139836806464832] AH00094: Command line: '/opt/bitnami

/apache2/bin/httpd.bin -f /opt/bitnami/apache2/conf/httpd.conf -D DISABLE_BANNER’

[Thu Jan 13 08:27:02.268707 2022] [core:error] [pid 31631:tid 139836567922432] [client 45.146.165.37:39964] AH00126

: Invalid URI in request ‘bin/sh’ ‘POST /cgi-bin/.%2e/.%2e/.%2e/.%2e/bin/sh HTTP/1.1’

[Thu Jan 13 18:58:41.555023 2022] [core:error] [pid 31631:tid 139836266534656] [client 45.146.165.37:47926] AH00126

: Invalid URI in request ‘bin/sh’ ‘POST /cgi-bin/.%2e/.%2e/.%2e/.%2e/bin/sh HTTP/1.1’

[Fri Jan 14 00:00:02.697459 2022] [mpm_event:notice] [pid 1248:tid 139836806464832] AH00493: SIGUSR1 received. Doi

ng graceful restart

[Fri Jan 14 00:00:02.861647 2022] [ssl:warn] [pid 1248:tid 139836806464832] AH01882: Init: this version of mod_ssl

was compiled against a newer library (OpenSSL 1.1.1i 8 Dec 2020, version currently loaded is OpenSSL 1.1.1g 21 Ap

r 2020) - may result in undefined or erroneous behavior

[Fri Jan 14 00:00:03.189504 2022] [mpm_event:notice] [pid 1248:tid 139836806464832] AH00489: Apache/2.4.46 (Unix) O

penSSL/1.1.1g configured – resuming normal operations

[Fri Jan 14 00:00:03.189529 2022] [core:notice] [pid 1248:tid 139836806464832] AH00094: Command line: '/opt/bitnami

/apache2/bin/httpd.bin -f /opt/bitnami/apache2/conf/httpd.conf -D DISABLE_BANNER’

[Fri Jan 14 04:18:38.459506 2022] [core:error] [pid 6327:tid 139836425996032] [client 45.146.165.37:53656] AH00126:

Invalid URI in request ‘bin/sh’ ‘POST /cgi-bin/.%2e/.%2e/.%2e/.%2e/bin/sh HTTP/1.1’

[Fri Jan 14 14:56:49.183157 2022] [core:error] [pid 6327:tid 139836618278656] [client 45.146.165.37:39080] AH00126:

Invalid URI in request ‘bin/sh’ ‘POST /cgi-bin/.%2e/.%2e/.%2e/.%2e/bin/sh HTTP/1.1’

[Sat Jan 15 00:00:03.547051 2022] [mpm_event:notice] [pid 1248:tid 139836806464832] AH00493: SIGUSR1 received. Doi

ng graceful restart

[Sat Jan 15 00:00:03.692014 2022] [ssl:warn] [pid 1248:tid 139836806464832] AH01882: Init: this version of mod_ssl

was compiled against a newer library (OpenSSL 1.1.1i 8 Dec 2020, version currently loaded is OpenSSL 1.1.1g 21 Ap

r 2020) - may result in undefined or erroneous behavior

[Sat Jan 15 00:00:03.987570 2022] [mpm_event:notice] [pid 1248:tid 139836806464832] AH00489: Apache/2.4.46 (Unix) O

penSSL/1.1.1g configured – resuming normal operations

[Sat Jan 15 00:00:03.987590 2022] [core:notice] [pid 1248:tid 139836806464832] AH00094: Command line: '/opt/bitnami

/apache2/bin/httpd.bin -f /opt/bitnami/apache2/conf/httpd.conf -D DISABLE_BANNER’

[Sat Jan 15 00:21:11.130977 2022] [core:error] [pid 12723:tid 139836609885952] [client 45.146.165.37:56130] AH00126

: Invalid URI in request ‘bin/sh’ ‘POST /cgi-bin/.%2e/.%2e/.%2e/.%2e/bin/sh HTTP/1.1’

[Sat Jan 15 11:26:02.723850 2022] [core:error] [pid 12949:tid 139836442781440] [client 45.146.165.37:58634] AH00126

: Invalid URI in request ‘bin/sh’ ‘POST /cgi-bin/.%2e/.%2e/.%2e/.%2e/bin/sh HTTP/1.1’

As I said before
I have tried deactivating all plugins and themes and this is not a case I guess as still not working

This is a log when all plugins are taken out:

[Sun Jan 16 00:00:27.288409 2022] [mpm_event:notice] [pid 1249:tid 139965695419712] AH00493: SIGUSR1 received. Doi
ng graceful restart
[Sun Jan 16 00:00:27.348672 2022] [ssl:warn] [pid 1249:tid 139965695419712] AH01882: Init: this version of mod_ssl
was compiled against a newer library (OpenSSL 1.1.1i 8 Dec 2020, version currently loaded is OpenSSL 1.1.1g 21 Ap
r 2020) - may result in undefined or erroneous behavior
[Sun Jan 16 00:00:27.550266 2022] [mpm_event:notice] [pid 1249:tid 139965695419712] AH00489: Apache/2.4.46 (Unix) O
penSSL/1.1.1g configured – resuming normal operations
[Sun Jan 16 00:00:27.550283 2022] [core:notice] [pid 1249:tid 139965695419712] AH00094: Command line: ‘/opt/bitnami
/apache2/bin/httpd.bin -f /opt/bitnami/apache2/conf/httpd.conf -D DISABLE_BANNER’

Hi @martyn.acegroup,

All services are up and running and there are no errors in the log files of Apache or MySQL. This is something specific to the application and the app’s developers should provide you with information about how to troubleshoot this.

https://wordpress.org/support/

I only saw one warning in the PHP-FPM log file but it shouldn’t cause this critical error.

[11-Jan-2022 14:44:08] WARNING: [pool www] server reached max_children setting (5), consider raising it

https://docs.bitnami.com/aws/apps/wordpress/configuration/configure-phpfpm-processes/

Thanks

But I can’t even access database.

Ssh tunnel is set up correcty.
I think there should be a way to access database if server works.

Should be here:
http://127.0.0.1/phpmyadmin

I could send a private key somehow to check it?

Best
Lukasz

Maybe I can check from SSH this database? can you guide me please? as I’m not as fluent in Consol.

Hi @jota

In worse case scenario I need to just access and download database can you help me with it?

ok. I have accessed DB!